## perl6-zef 0.6.2

=== debian/changelog ===
perl6-zef (0.6.2-2) unstable; urgency=medium

  * Patch: update-p6c-mirror-urls.patch (Closes: #928454)

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 06 May 2019 02:08:36 +0000

perl6-zef (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Robert Lemmen <robertle@semistable.com>  Thu, 10 Jan 2019 09:38:06 +0100

perl6-zef (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Robert Lemmen <robertle@semistable.com>  Sun, 30 Dec 2018 13:13:17 +0100

perl6-zef (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3

 -- Robert Lemmen <robertle@semistable.com>  Thu, 15 Nov 2018 21:28:01 +0100

perl6-zef (0.4.4-2) unstable; urgency=medium

  * added full license text

 -- Robert Lemmen <robertle@semistable.com>  Fri, 21 Sep 2018 10:00:40 +0200

perl6-zef (0.4.4-1) unstable; urgency=medium

  * Initial release (Closes: #903727)

 -- Robert Lemmen <robertle@semistable.com>  Wed, 27 Jun 2018 20:27:43 +0200
