## perl6-zef 0.8.2

=== debian/changelog ===
perl6-zef (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 26 Dec 2019 14:19:44 +0800

perl6-zef (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 26 Oct 2019 21:15:34 +0800

perl6-zef (0.7.4-1) unstable; urgency=medium

  * New upstream version 0.7.4
  * Remove patch: update-p6c-mirror-urls.patch, not useful anymore.
  * Append myself to Uploaders.
  * Add the Vcs-Browser and Vcs-Git fields to control.
  * Bump debhelper compat level to 12 and deprecate d/compat.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 18 Oct 2019 01:54:14 +0000
