=== debian/control ===
--- 
+++ 
@@ -4,10 +4,13 @@
 Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
            Dominique Dumont <dod@debian.org>,
-           Robert Lemmen <robertle@semistable.com>
-Build-Depends: debhelper (>= 9), perl6-tap-harness
+           Robert Lemmen <robertle@semistable.com>,
+           Mo Zhou <cdluminate@gmail.com>
+Build-Depends: debhelper-compat (= 12), perl6-tap-harness
 Standards-Version: 4.1.4
 Homepage: https://github.com/ugexe/zef
+Vcs-Git: https://salsa.debian.org/perl6-team/modules/zef.git
+Vcs-Browser: https://salsa.debian.org/perl6-team/modules/zef
 
 Package: perl6-zef
 Architecture: all
