## perl6-zef 0.8.5

=== debian/changelog ===
perl6-zef (0.8.5-2) unstable; urgency=medium

  * use compat 13
  * drop HOME setup (fix FTBFS)

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jul 2020 16:06:56 +0200

perl6-zef (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jul 2020 11:41:35 +0200

perl6-zef (0.8.4-3) unstable; urgency=medium

  * control: update Vcs-Browser and Vcs-Git
  * updated README.source about releases not in changelog

 -- Dominique Dumont <dod@debian.org>  Thu, 11 Jun 2020 18:53:41 +0200

perl6-zef (0.8.4-2) unstable; urgency=medium

  * rules: setup HOME dir for tests.
    Thanks to gregoa for the idea (code snatched from libconfig-model-perl)
    (Closes: 961486)

 -- Dominique Dumont <dod@debian.org>  Fri, 29 May 2020 16:41:35 +0200

perl6-zef (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
  * control: mention raku in description
  * control: declare compliance with policy 4.5.0

 -- Dominique Dumont <dod@debian.org>  Sat, 23 May 2020 17:08:32 +0200
