=== debian/control ===
Source: perl6-zef
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Dominique Dumont <dod@debian.org>,
           Robert Lemmen <robertle@semistable.com>,
           Mo Zhou <cdluminate@gmail.com>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl6-tap-harness
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/perl6-zef
Vcs-Git: https://salsa.debian.org/perl6-team/modules/perl6-zef.git
Homepage: https://github.com/ugexe/zef

Package: perl6-zef
Architecture: all
Depends: rakudo,
         curl | wget,
         ${misc:Depends}
Recommends: git
Description: Raku / Perl 6 module manager
 Zef is a Raku / Perl 6 module (package) manager. It can be used to
 download and install Raku / Perl 6 modules in your home directory or as
 a system-wide module.
