=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,7 @@
 	dh_install
 
 override_dh_auto_test:
-	prove6 -l
+# this check can be removed for Debhelper compat level 13 or greater
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	prove6 -l -v
+endif
