## perl6-zef 0.9.4

=== debian/changelog ===
perl6-zef (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * control: declare compliance with policy 4.5.1
  * control: DB on dh_perl6 >= 0.4
  * add a zef man page generated from upstream README.pod

 -- Dominique Dumont <dod@debian.org>  Sat, 02 Jan 2021 20:04:39 +0100

perl6-zef (0.9.1-3) unstable; urgency=medium

  * fix test override

 -- Dominique Dumont <dod@debian.org>  Wed, 25 Nov 2020 18:10:10 +0100

perl6-zef (0.9.1-2) unstable; urgency=medium

  * rules: setup BUILDHOME directory for test
  * use dh_perl6

 -- Dominique Dumont <dod@debian.org>  Tue, 24 Nov 2020 18:40:26 +0100

perl6-zef (0.9.1-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * New upstream version 0.9.1
  * control:
    - add BDI on raku-tap-harness and prove6.
    - drop perl6-tap-harness dependency
    - remove robertle from Uploaders

  [ Mo Zhou ]
  * Import missing changelog entries
  * control: Update my mail address.

 -- Dominique Dumont <dod@debian.org>  Sun, 22 Nov 2020 18:09:11 +0100
