=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
            Dominique Dumont <dod@debian.org>,
-           Robert Lemmen <robertle@semistable.com>,
-           Mo Zhou <cdluminate@gmail.com>
+           Mo Zhou <lumin@debian.org>
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               perl6-tap-harness
-Standards-Version: 4.5.0
+               dh-perl6 (>= 0.4)
+Build-Depends-Indep: prove6,
+                     raku-tap-harness
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl6-team/modules/perl6-zef
 Vcs-Git: https://salsa.debian.org/perl6-team/modules/perl6-zef.git
 Homepage: https://github.com/ugexe/zef
