=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ -with perl6

override_dh_auto_build:
	dh_auto_build
	# remove unwanted installation section and convert to man page
	perl -0777 -pe 's/=head1 Installation.*?=head1/=head1/s' README.pod | \
	    pod2man --name=zef --release "zef $(DEB_VERSION_UPSTREAM)" --center "Raku user documentation" > debian/zef.1

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_perl6_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) dh_perl6_test
